<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">77.33699798584</MDI>
      <MDI key="STATISTICS_MEAN">26.068306250202</MDI>
      <MDI key="STATISTICS_MINIMUM">0.054999999701977</MDI>
      <MDI key="STATISTICS_STDDEV">10.231389331676</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
